/* blue grades - root level; text properties for states: normal, hover, click */
.TM0i0 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding: 2px;
}

.TM0o0 {
	background: #6392b0;
	border: 1px solid #ffffff;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

.TM0o1 {
	background: #698596;
	border: 1px solid #ffffff;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

/* blue grades - sub levels; text properties for states: normal, hover, click */
.TM1i0 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding: 2px;
	z-index: 99999 !important;
}

.TM1o0 {
	background: #6392b0;
	border: 1px solid #ffffff;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	z-index: 99999 !important;
}

.TM1o1 {
	background: #698596;
	border: 1px solid #ffffff;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	z-index: 99999 !important;
}

/* green grades - root level; text properties for states: normal, hover, click */
.TM2i0 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding: 2px;
}

.TM2o0 {
	background: #648c79;
	border: 1px solid #ffffff;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

.TM2o1 {
	background: #456d5a;
	border: 1px solid #ffffff;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
/* green grades - sub levels; text properties for states: normal, hover, click */
.TM3i0 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding: 2px;
}

.TM3o0 {
	background: #648c79;
	border: 1px solid #ffffff;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	z-index: 99999 !important;
}

.TM3o1 {
	background: #456d5a;
	border: 1px solid #ffffff;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	z-index: 99999 !important;
}